RubyGems Navigation menu

dunno 0.0.1

gem install dunno

Versions:

  1. 0.0.1 - August 14, 2014 (7 ko)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • bundler ~> 1.6
  • jeweler ~> 2.0
  • minitest ~> 5.4
  • rdoc ~> 4.1
  • simplecov ~> 0.9
  • Propriétaires:

    Auteurs:

    • michael d. towle

    Total de contrôle SHA 256:

    8818cbf9bbb99045479090307bda55401a0b5660c8b2ca0257aaa8060210b334

    Total de téléchargements 3 167

    Pour cette version 3 167

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: